Manjaro XFCE Edition
   454

[РЕШЕНО] и все таки проблема с обновлением

Переустановил manjaro, обновляться не хочет, перечитал кучу инфы, не могу найти решение, кто=нибудь подскажите
пишет
:: Приступить к установке? [Y/n] y
(848/848) проверка ключей [######################] 100%
(848/848) проверяется целостность пакета [######################] 100%
(848/848) загрузка файлов пакетов [######################] 100%
(848/848) проверка конфликтов файлов [######################] 100%
ошибка: не удалось завершить транзакцию (конфликтующие файлы)
qpdfview: '/usr/lib/qpdfview/libqpdfview_djvu.so' существует в файловой системе
qpdfview: '/usr/lib/qpdfview/libqpdfview_ps.so' существует в файловой системе
thunar-archive-plugin: '/usr/lib/xfce4/thunar-archive-plugin/engrampa.tap' существует в файловой системе
Обнаружены ошибки, пакеты не обновлены.

Что делать?

4 комментария

avatar
1. Если конфликтующие файлы принадлежат какому-то установленному пакету — удали этот пакет, обнови систему, а потом установи пакет заново.
2. Если эти файлы появились в результате установки в обход менеджера пакетов, то удали конфликтующие файлы вручную и обновляй систему, а уж потом разбирайся с тем, что там у тебя было установлено.
3. Если не знаешь откуда у тебя взялись эти файлы — удали их вручную и обновляйся
Последний раз редактировалось
+3
avatar
скрины в графике



в смысле, эти файлы поудалять?
0
avatar
Все, помогло, благодарю за помощь, я тттттупой, вопрос закрыт
0
avatar
sudo pacman -Rncs engrampa-thunar-plugin так же и с остальными зависимостями
затем в терминале
sudo pacman -Syu
0
Только зарегистрированные и авторизованные пользователи могут оставлять комментарии.